@media (max-width: 479px)
{
    /*---------------
        Main styles
    ---------------*/

    :root
    {
        --font_size_title: 24px;
        --font_size_title2: 18px;
    }


    .main_title br
    {
        display: none;
    }


    .main_desc
    {
        font-size: 15px;
        line-height: 27px;

        margin-top: 20px;
        margin-bottom: 30px;
    }


    .form_bg
    {
        width: calc(100% + 40px);
        margin-left: -20px;
    }


    .form .submit_btn
    {
        width: 100%;
    }
    /*---------------
        Header
    ---------------*/




    /*---------------
        Main section
    ---------------*/
    .products
    {
        padding: 40px 0;
    }

    .products .grid
    {
        display: block;
    }

    .products .product
    {
        width: calc(100% + 40px);
        margin-top: 30px;
        margin-left: -20px;

        border-radius: 0;
    }

    .products .product .rating
    {
        right: 20px;
    }

    .products .product .btn span
    {
        padding-right: 34px;
    }


    .more_all
    {
        margin-top: 30px;
    }


    .seo_text
    {
        padding: 20px 0;
    }


    .page_content
    {
        padding: 40px 0;
    }

    .blog_grid .item
    {
        width: calc(100% + 40px);
        margin-left: -20px;
        padding-right: 18px;
        padding-left: 18px;

        border-radius: 0;
    }

    .blog_grid .item .img
    {
        width: calc(100% + 40px);
        margin-left: -20px;

        border-radius: 0;
    }


    .pagination
    {
        margin-top: 30px;
    }

    .pagination a,
    .pagination .step
    {
        line-height: 40px;

        width: 40px;
        height: 40px;
    }

    .pagination .prev
    {
        margin-right: 5px;
    }

    .pagination .next
    {
        margin-left: 15px;
    }

    .pagination > :nth-child(10)
    {
        display: none;
    }


    .section_info .text_block
    {
        padding-top: 10px;
    }

    .section_info .text_block h2
    {
        padding-left: 60px;
    }

    .section_info .text_block h2 .number
    {
        line-height: 45px;

        top: -10px;

        width: 45px;
        height: 45px;
    }


    .section_info .item
    {
        padding: 40px 0;
    }

    .section_info.reverse .item:first-child
    {
        padding-top: 40px;
    }

    .section_info .col_img img
    {
        width: calc(100% + 40px);
        margin-left: -20px;

        border-radius: 0;
    }


    .grid_about
    {
        display: block;

        width: calc(100% + 40px);
        margin-left: -20px;
    }

    .grid_about .col,
    .grid_about .col.middle,
    .grid_about .col.big
    {
        width: 100%;
        margin-left: 0;
    }

    .grid_about .bg
    {
        border-radius: 0;
    }


    .grid_about .payment .item
    {
        width: calc(33.333% - 15px);
    }



    .section_reviews
    {
        padding-top: 40px;
    }


    .reviews
    {
        width: calc(100% + 40px);
        margin-left: -20px;
    }

    .reviews .comment
    {
        padding-right: 20px;
        padding-left: 20px;
    }

    .reviews .comment .logo
    {
        margin-bottom: -70px;
    }

    .reviews .comment .col
    {
        width: 100%;
    }

    .reviews .comment .top
    {
        min-height: 70px;
        padding-left: 90px;
    }

    .reviews .comment .rating
    {
        left: 20px;
    }

    .reviews .comment .name
    {
        width: 100%;
        margin-right: 0;
    }


    .section_comments
    {
        padding-top: 40px;
    }
	.comment-respond 
	{
		padding-left: 20px; 
		padding-right: 20px;
	}
    .comments
    {
        width: calc(100% + 40px);
        margin-left: -20px;
    }

    .comments > .comment > .line
    {
        padding-left: 20px;
    }

    .comments > .comment .line
    {
        padding-right: 20px;
    }

    .comments .comment .logo
    {
        margin-bottom: -70px;
    }

    .comments .comment .col
    {
        width: 100%;
    }

    .comments .comment .top
    {
        min-height: 70px;
        padding-left: 90px;
    }

    .comments .comment .top .box
    {
        width: 100%;
    }

    .comments .comment .name
    {
        width: 100%;
        margin-right: 0;
    }
	.grade 
	{
    	right: 20px;
    	top: 30px;
	}
	.comments .comment .date,
    .comments .comment .reply
    {
		display: block;
		position: static;
    }


    .info_foot
    {
        padding: 30px 0;
    }

    .info_foot .link a
    {
        width: 100%;
    }


    .blog
    {
        padding-bottom: 40px;
    }


    .pag_small
    {
        width: calc(100% + 40px);
        margin-top: 30px;
        margin-left: -20px;
        padding-right: 20px;
        padding-left: 20px;

        border-radius: 0;
    }

    .pag_small a
    {
        font-size: 10px;
    }

    .pag_small a svg
    {
        display: none;
    }


    .banner .date
    {
        order: 3;
    }
    /*---------------
        Footer
    ---------------*/
    footer
    {
        padding: 24px 0;
    }

    footer .copy span
    {
        display: block;
    }


    /* Игры */
    .games{
        margin: 0 0 0 -15px;
    }

    .games .item{
        width: calc(50% - 15px);

        margin: 30px 0 0 15px;
    }

    .games .item .img{
        width: 100%;
        height: auto;
        padding-bottom: 100%;
    }

    .games .item .name{
        font-size: 16px;
        line-height: 24px;
    }
}
